# Parameters used to generate this project with aem-project-archetype

groupId=com.myaem65training
artifactId=myaem65training
version=1.0.0-SNAPSHOT
package=com.myaem65training
appId=myaem65training
appTitle=My AEM 65 Training
aemVersion=6.5
sdkVersion=latest
languageCountry=${languageCountry}
includeExamples=n
includeErrorHandler=n
frontendModule=general
singleCountry=y
includeDispatcherConfig=y
includeCommerce=n
commerceEndpoint=https://hostname.com/graphql
datalayer=y
amp=n
